{
	"@metadata": {
		"authors": [
			"Eneelk",
			"Florian COLLIN",
			"Gomoko",
			"JenyxGym",
			"Pamputt",
			"Symsym",
			"Thibaut120094",
			"Verdy p",
			"Wladek92"
		]
	},
	"skinname-liberty": "Liberté",
	"liberty-desc": "Habillage réactif pour [https://librewiki.net/ LibreWiki]",
	"liberty-dark-default": "Ne pas ignorer",
	"liberty-dark-dark": "Ignorer et activer le mode sombre",
	"liberty-dark-light": "Ignorer et activer le mode clair",
	"liberty-feed-new": "[Nouveau]",
	"liberty-font-name-default": "par défaut",
	"liberty-forgot-pw": "Mot de passe oublié ?",
	"liberty-layout-select-1000": "1000px",
	"liberty-layout-select-1100": "1100px",
	"liberty-layout-select-1200": "1200px (par défaut)",
	"liberty-layout-select-1300": "1300px",
	"liberty-layout-select-1400": "1400px",
	"liberty-layout-select-1500": "1500px",
	"liberty-layout-select-1600": "1600px",
	"liberty-pref-layout-controlbar": "Supprimer la barre de contrôle de navigation",
	"liberty-pref-layout-morearticle": "Supprimer les publicités sous la section article",
	"liberty-login": "Connexion",
	"liberty-login-alter": "Se connecter avec une autre méthode",
	"liberty-login-btn": "Connexion",
	"liberty-info": "Infos",
	"liberty-purge": "Purger",
	"liberty-recent-discussions": "Discussions récentes",
	"liberty-remember": "Se souvenir de mon identifiant",
	"liberty-share": "Partager",
	"liberty-tooltip-info": "Afficher les informations du document",
	"liberty-tooltip-purge": "Purger le cache de cette page.",
	"liberty-view-more": "Afficher plus",
	"liberty.css": "/* Le CSS placé ici affectera les utilisateurs de l’habillage Liberté */",
	"liberty.js": "/* Tout code JavaScript placé ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Liberté */",
	"prefs-liberty": "Habillage Liberté",
	"prefs-color": "Paramètres de couleurs",
	"prefs-layout": "Paramètre de mise en page",
	"prefs-ads": "Paramètres publicitaires",
	"liberty-pref-layout-navfix": "Hors barre de navigation statique",
	"liberty-pref-layout-sidebar": "Supprimer la barre latérale droite",
	"liberty-pref-layout-width": "Largeur statique",
	"liberty-pref-layout-width-help": "Définir la taille maximale de la zone de document",
	"liberty-pref-color-main": "Couleur principale",
	"liberty-pref-color-main-help": "Couleur principale qui sera utilisée pour ce site.",
	"liberty-pref-color-second": "Couleur secondaire",
	"liberty-pref-color-second-help": "Couleur secondaire qui sera utilisée pour ce site.",
	"prefs-font": "Préférence de police",
	"liberty-pref-fonts": "Sélectionner la police que vous voulez utiliser",
	"liberty-pref-fonts-helplabel": "Aide",
	"liberty-pref-fonts-help": "La police sera téléchargée depuis les serveurs de Google, à l’exception de la police ''Malgun Gothic''.",
	"liberty-pref-dark": "Ignorer le paramètre mode sombre du système ?",
	"liberty-pref-dark-help": "Choisissez s’il faut suivre les paramètres du système pour l’activation du mode sombre.",
	"liberty-pref-ads-header": "Supprimer les publicités d’entête.",
	"liberty-pref-ads-right": "Supprimer les publicités à droite.",
	"liberty-pref-ads-bottom": "Supprimer les publicités en bas.",
	"liberty-pref-ads-belowarticle": "Supprimer les publicités dans l’article ci-dessous.",
	"right-blockads-header": "Peut supprimer les publicités d’entête sur l’habillage Liberty.",
	"right-blockads-right": "Peut supprimer les publicités à droite dans l’habillage Liberty.",
	"right-blockads-belowarticle": "Peut supprimer les publicités sous les articles dans l’habillage Liberty.",
	"right-blockads-bottom": "Peut supprimer les publicités en bas dans l’habillage Liberty."
}
